<section id="home" class="d-flex align-items-center position-relative hero" style="background-image:url(/background.jpg);">
    <div class="container-fluid container-fluid-max">
        <div class="row">
            <section id="headline" class="col-12 col-lg-6 col-xl-5">
                <h1 class="text-white">Everyone can contribute! Learn DevOps and Cloud Native in our cafe ☕</h1>
            </section>

            <section id="introduction" class="text-white col-12" style="text-align: right;">
                <br>
                <p>Technology is moving fast in the DevOps and Cloud Native community. </p>
                <p>Join the conversation and add your thoughts, tips, experiences, stories. </p>
                <p>"Everyone Can Contribute" is inspired by <a href="https://about.gitlab.com/company/mission/">GitLab's mission</a>. </p>
              </section>

              <section id="blog" class="demo">
                <a href="#blog"><span></span><span></span><span></span></a>
              </section>   
        </div>

     
    </div>




</section>
